﻿.wu-copyright{float:right;text-align:right;margin-bottom:7px;font-size:80%;z-index:101}
.wu-rtl .wu-copyright{float:left;text-align:left}
.wu-copyright a,.wu-copyright img{display:block;width:90px;height:19px}

.site-info-inner { width:40%; float:left; color:#fff; font-size:10px; line-height:12px; padding:40px 0 0 35px; }
.rss{width:18%;position:relative;padding-left:0px;padding-top:0px;display:block;float:left;}
.spb-row-container.remove-element-spacing,.spb-row-container.remove-element-spacing div[class*="col-sm"]{padding-left:0;padding-right:0;margin-bottom:0}
.spb-row-container.remove-element-spacing .row{margin-left:0;margin-right:0}
.spb-row-container.remove-element-spacing div.carousel-asset{padding:0 30px}
.spb-row-container.spb-row-full-width.remove-element-spacing .spb_content_element{margin:0;padding-left:0;padding-right:0}
.spb-row-container.spb-row-full-width section.container{width:100%;max-width:100%;overflow:hidden}
.spb-row-container .blog-items,.spb-row-container .row{padding-bottom:0!important;margin-bottom:0!important}
.spb-row-container[data-v-center="true"] .multi-column-row{height:auto}
.browser-ie .spb-row-container[data-v-center="true"] .multi-column-row{min-height:0!important}
.spb-row-container[data-v-center="false"] .multi-column-row .spb-bg-color-wrap{position:absolute;top:0;height:100%;width:100%;left:0}
.spb-row-container[data-v-center="true"] .multi-column-row .spb-bg-color-wrap{position:relative}
.spb-row-container.spb-row-expanding{height:0;opacity:0;overflow:hidden}
.spb-row-container.spb-row-expanding.spb-row-expanding-open{height:auto;opacity:1}
.spb-row-container.col-window-height .spb-column-container .spb-asset-content{font-size:0}
.spb-row-container.col-window-height .spb-column-container .spb-asset-content:before{content:'';display:inline-block;height:100%;vertical-align:middle}
.spb-row-container.spb-row-full-width .spb-column-container .row{margin-left:0;margin-right:0;padding-left:15px}
.spb-row-container.spb-row-full-width.remove-element-spacing .spb-column-container .row{padding-left:0!important}
.spb-row-container[data-top-style="slant-ltr"],.spb-row-container[data-top-style="slant-rtl"],.spb-row-container[data-bottom-style="slant-ltr"],.spb-row-container[data-bottom-style="slant-rtl"]{overflow:hidden}
.spb-row-container[data-top-style="slant-ltr"]:before{content:"";width:120%;display:block;height:140px;-webkit-transform:rotate(3deg);-moz-transform:rotate(3deg);transform:rotate(3deg);background:#fff;margin-left:-10%;margin-bottom:120px;margin-top:-70px;z-index:3;position:relative;-webkit-backface-visibility:hidden;-webkit-background-clip:content-box;padding:2px}
.spb-row-container[data-top-style="slant-rtl"]:before{content:"";width:120%;display:block;height:140px;-webkit-transform:rotate(-3deg);-moz-transform:rotate(-3deg);transform:rotate(-3deg);background:#fff;margin-left:-10%;margin-bottom:120px;margin-top:-70px;z-index:3;position:relative;-webkit-backface-visibility:hidden;-webkit-background-clip:content-box;padding:2px}
.spb-row-container[data-bottom-style="slant-ltr"]:after{content:"";width:120%;display:block;height:140px;-webkit-transform:rotate(3deg);-moz-transform:rotate(3deg);transform:rotate(3deg);background:#fff;margin-left:-10%;margin-bottom:-70px;margin-top:120px;z-index:2;position:relative;-webkit-backface-visibility:hidden;-webkit-background-clip:content-box;padding:2px}
.spb-row-container[data-bottom-style="slant-rtl"]:after{content:"";width:120%;display:block;height:140px;-webkit-transform:rotate(-3deg);-moz-transform:rotate(-3deg);transform:rotate(-3deg);background:#fff;margin-left:-10%;margin-bottom:-70px;margin-top:120px;z-index:2;position:relative;-webkit-backface-visibility:hidden;-webkit-background-clip:content-box;padding:2px}

	.spb-row-container.col-window-height {
		height: auto!important;
	}
.fw-row .spb-row-container ul.blog-items.gutters{margin-left:0;margin-right:0}
.spb-row-container.remove-element-spacing .product_list_widget.woocommerce .products.multi-masonry-items .product{margin-bottom:0;padding:0}
.spb-row-container[data-top-style="slant-ltr"]:before, .spb-row-container[data-top-style="slant-rtl"]:before, .spb-row-container[data-bottom-style="slant-ltr"]:after, .spb-row-container[data-bottom-style="slant-rtr"]:after {background-color: #FFFFFF;}

.ombrage2 {  -moz-box-shadow: 7px 7px 14px #777;  -webkit-box-shadow: 7px 7px 14px #777;  box-shadow: 7px 7px 14px #333;  }

.ex_sel_marginer20 {
	margin-bottom: 20px;	
}
#mk-sidebar .widgettitle{text-transform: uppercase;font-size: 14px;color: #333333;font-weight: bolder;}
#mk-sidebar .widgettitle a{color: #333333;}
#mk-footer .widgettitle{text-transform: uppercase;font-size: 14px;color: #ffffff;font-weight: 800;}
#mk-footer .widgettitle a{color: #ffffff;}
.mk-side-dashboard .widgettitle{text-transform: uppercase;font-size: 14px;color: #ffffff;font-weight: 800;}
.mk-side-dashboard .widgettitle a{color: #ffffff;}
.megamenu-widgets-container .widgettitle{text-transform: uppercase;font-size: 14px;font-weight: bolder;}
.tve_p_center{text-align:center}
.thrv_contents_table.tve_p_center{margin-left:auto !important;margin-right:auto !important}
.thrv_contents_table .tve_contents_table.tve_p_center{margin-left:auto !important;margin-right:auto !important}
.tabs-type-dynamic .nav-tabs li.menu-icon{font-size:16px;line-height:22px}

	#copyright nav .menu {
		float: none;
		width: 100%;
		text-align: center;
		margin-top: 20px;
	}

	#copyright nav .menu li {
		float: none;
		border-left-width: 0!important;
	}

	#copyright nav .menu li:first-child {
		border-top-width: 0;
	}
#top-bar nav .menu{float:right;margin-bottom:0}
#top-bar .tb-left nav .menu{float:left}
#top-bar nav .menu li{font-size:12px;margin:0}
.menu-search ul li{width:250px}
.menu-search ul li form{margin:0}
.menu-search ul li form input{margin:10px;width:230px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;height:36px;background:transparent;border:0}
nav .menu .wishlist-item ul.sub-menu li:first-child:before{left:21px}
.header-right nav .menu .wishlist-item ul.sub-menu li:first-child:before{right:21px}
.header-right nav .menu .menu-search ul.sub-menu li:first-child:before{right:12px}
.header-right nav.search-nav .menu .menu-search ul.sub-menu li:first-child:before{right:8px}
.bag-total .total-amount .menu-item-title{display:none!important}
nav ul.menu li.sf-menu-item-loggedin{display:none!important}
.logged-in nav ul.menu li.sf-menu-item-loggedin{display:inline-block!important}
nav ul.menu li.sf-menu-item-loggedout{display:inline-block!important}
.logged-in nav ul.menu li.sf-menu-item-loggedout{display:none!important}
nav.std-menu li.menu-item .menu-item-desc{display:block;font-size:12px;padding-top:4px}
#header .std-menu ul.menu{margin-bottom:0;line-height:inherit}
.header-2 .menu-left #main-navigation{padding-left:0}
.header-2 .is-sticky #main-nav .menu-right{display:inline-block;right:15px}
.header-2 .is-sticky #main-nav .menu-right .header-search-link{font-size:24px;padding-left:0;padding-right:0}
.header-2 .is-sticky #main-nav .menu-right .ajax-search-wrap{margin-top:0}
#main-nav .menu-right ul.sub-menu{-webkit-backface-visibility:hidden;left:auto;right:0}
.header-2 .menu-right .aux-item{display:inline-block;line-height:60px;float:left;margin-left:15px}
.header-2 .menu-right .aux-item:first-child{margin-left:0}
nav ul.menu{margin-bottom:0}
#main-nav nav#main-navigation ul.menu{float:left}
#main-nav .menu-left{max-width:100%}
.menu-left #main-navigation{padding-left:15px}
nav#main-navigation ul.menu{float:right}
#main-nav .menu-right{position:absolute;right:15px;top:0;display:none}
#main-nav.center-menu nav#main-navigation ul.menu{float:none}
#main-nav.center-menu nav.float-alt-menu ul.menu{text-align:left}
.full-center nav#main-navigation ul.menu{width:100%;display:inline-block;text-align:center;float:none}
.vertical-header nav#main-navigation ul.menu{width:100%;float:none}
a.menu-bars-link{line-height:inherit;width:20px;height:16px;display:inline-block;text-indent:-9999em;position:relative;vertical-align:middle;top:50%;position:relative;margin-top:-3px;overflow:hidden}
.aux-item a.menu-bars-link{top:0;margin:0 5px}
a.menu-bars-link span,a.menu-bars-link span:before,a.menu-bars-link span:after{webkit-transition:all .5s cubic-bezier(0,0.275,0.125,1);-moz-transition:all .5s cubic-bezier(0,0.275,0.125,1);-o-transition:all .5s cubic-bezier(0,0.275,0.125,1);transition:all .5s cubic-bezier(0,0.275,0.125,1);background-color:#1d1d1d;display:block;position:absolute;width:20px;height:2px;left:0}
a.menu-bars-link span:before,a.menu-bars-link span:after{content:""}
a.menu-bars-link span{top:6px}
a.menu-bars-link span:before{-webkit-transform-origin:50% 0;-moz-transform-origin:50% 0;-ms-transform-origin:50% 0;-o-transform-origin:50% 0;transform-origin:50% 0;top:-6px;z-index:10}
a.menu-bars-link span:after{-webkit-transform-origin:50% 100%;-moz-transform-origin:50% 100%;-ms-transform-origin:50% 100%;-o-transform-origin:50% 100%;transform-origin:50% 100%;top:6px}
.side-slideout-open a.menu-bars-link span,.mobile-menu-open a.mobile-menu-link span,.overlay-menu-open .aux-overlay-menu .overlay-menu-link span{background-color:transparent!important}
.side-slideout-open a.menu-bars-link span:before,.mobile-menu-open a.mobile-menu-link span.menu-bars:before,.overlay-menu-open .aux-overlay-menu .overlay-menu-link span:before{-webkit-transform:translateY(7px) translateX(1px) rotate(45deg);-moz-transform:translateY(7px) translateX(1px) rotate(45deg);-ms-transform:translateY(7px) translateX(1px) rotate(45deg);-o-transform:translateY(7px) translateX(1px) rotate(45deg);transform:translateY(7px) translateX(1px) rotate(45deg)}
.side-slideout-open a.menu-bars-link span:after,.mobile-menu-open a.mobile-menu-link span.menu-bars:after,.overlay-menu-open .aux-overlay-menu .overlay-menu-link span:after{-webkit-transform:translateY(-6px) translateX(1px) rotate(-45deg);-moz-transform:translateY(-6px) translateX(1px) rotate(-45deg);-ms-transform:translateY(-6px) translateX(1px) rotate(-45deg);-o-transform:translateY(-6px) translateX(1px) rotate(-45deg);transform:translateY(-6px) translateX(1px) rotate(-45deg)}
#overlay-menu nav ul.menu{list-style:none;padding:0;margin:0 auto;display:inline-block;height:100%;width:100%;position:relative}
.sf-side-slideout .vertical-menu nav .menu li.menu-item{border-top:2px solid rgba(255,255,255,0.2);text-align:left}
.fs-search-open .float-menu .menu-search .fs-header-search-link i.ss-search{font-size:24px!important;width:20px;display:inline-block;vertical-align:-2px!important}
.menu-search .ajax-search-results{margin:0 30px;padding:20px 0 30px;line-height:100%}
.page-header-naked-light .sticky-wrapper:not(.is-sticky) a.menu-bars-link span,.page-header-naked-light .sticky-wrapper:not(.is-sticky) a.menu-bars-link span:before,.page-header-naked-light .sticky-wrapper:not(.is-sticky) a.menu-bars-link span:after,.page-header-naked-light .header-6 a.menu-bars-link span,.page-header-naked-light .header-6 a.menu-bars-link span:before,.page-header-naked-light .header-6 a.menu-bars-link span:after,.sticky-header-disabled .page-header-naked-light a.menu-bars-link span,.sticky-header-disabled .page-header-naked-light a.menu-bars-link span:before,.sticky-header-disabled .page-header-naked-light a.menu-bars-link span:after{background:#fff}
.page-header-naked-dark .sticky-wrapper:not(.is-sticky) a.menu-bars-link span,.page-header-naked-dark .sticky-wrapper:not(.is-sticky) a.menu-bars-link span:before,.page-header-naked-dark .sticky-wrapper:not(.is-sticky) a.menu-bars-link span:after,.page-header-naked-dark .header-6 a.menu-bars-link span,.page-header-naked-dark .header-6 a.menu-bars-link span:before,.page-header-naked-dark .header-6 a.menu-bars-link span:after,.sticky-header-disabled .page-header-naked-dark a.menu-bars-link span,.sticky-header-disabled .page-header-naked-dark a.menu-bars-link span:before,.sticky-header-disabled .page-header-naked-dark a.menu-bars-link span:after{background:#222}
#mobile-menu-wrap.menu-is-right{right:-280px;left:auto}
.mobile-menu-open #mobile-menu-wrap.menu-is-left{left:0}
.mobile-menu-open #mobile-menu-wrap.menu-is-right{right:0}
#copyright nav .menu li a{padding:0 12px;display:block;background:transparent!important;-webkit-box-shadow:none!important;-moz-box-shadow:none!important;box-shadow:none!important}
#copyright nav .menu li ul.sub-menu{display:none!important}
nav .menu ul ul li:first-child:after {border-right-color: #85192c;}
#top-bar .menu li {border-left-color: #e3e3e3; border-right-color: #e3e3e3;}
#mobile-header a.mobile-menu-link span.menu-bars, #mobile-header a.mobile-menu-link span.menu-bars:before, #mobile-header a.mobile-menu-link span.menu-bars:after {background-color: #222;}
#mobile-header a.mobile-menu-link:hover span.menu-bars, #mobile-header a.mobile-menu-link:hover span.menu-bars:before, #mobile-header a.mobile-menu-link:hover span.menu-bars:after {background-color: #85192c;}
nav .menu ul.sub-menu li {border-top-color: #f0f0f0;border-top-style: solid;}
.shopping-bag:before, nav .menu ul.sub-menu li:first-child:before {border-bottom-color: #07c1b6;}
.page-header-naked-light .sticky-wrapper:not(.is-sticky) a.menu-bars-link:hover span, .page-header-naked-light .sticky-wrapper:not(.is-sticky) a.menu-bars-link:hover span:before, .page-header-naked-light .sticky-wrapper:not(.is-sticky) a.menu-bars-link:hover span:after, .page-header-naked-dark .sticky-wrapper:not(.is-sticky) a.menu-bars-link:hover span, .page-header-naked-dark .sticky-wrapper:not(.is-sticky) a.menu-bars-link:hover span:before, .page-header-naked-dark .sticky-wrapper:not(.is-sticky) a.menu-bars-link:hover span:after {background: #85192c;}
a.menu-bars-link span, a.menu-bars-link span:before, a.menu-bars-link span:after {background: #222;}
a.menu-bars-link:hover span, a.menu-bars-link:hover span:before, a.menu-bars-link:hover span:after {background: #85192c;}
.overlay-menu-open a.menu-bars-link span:before, .overlay-menu-open a.menu-bars-link span:after {background: #ffffff!important;}
#copyright a:hover, #copyright nav .menu li a:hover {color: #cccccc!important;}

	.art-post-body {
		padding: 0;
	}

.site-width {padding: 30px; margin: 0 auto; width: 920px; position: relative; background: white;}

#header .site-width {min-height: 49px;}


#primary-nav-container .site-width, #featured-content .site-width {padding: 0; width: 980px;}

#primary-nav-container .site-width {background: #4a4a4a; border-bottom: 1px solid #fff;}


#featured-content .site-width {padding: 0; max-width: 980px; width: auto;}



.site-width:after {
  content: "";
  display: block;
  clear: both;
}

#footer .site-width {background: #777; font-size: 12px;}


#site-top .site-width, 
#over-content .site-width,
#under-content .site-width {padding: 10px; text-align: center;}


#site-top .site-width *, 
#over-content .site-width *,
#under-content .site-width * {margin: 0; }



body:not(.ng-translate-loaded) .header-section {
  height: 58px;
  overflow: hidden;
  visibility: hidden;
}
.page-comment-reply #content-area .region-content #block-system-main,.page-comment-edit #content-area .region-content #block-system-main,.page-comment-delete-own #content-area .region-content #block-system-main{display:block;margin-bottom:40px;padding:0 20px;}
.page-node-add-forum #main #content-area,.page-upload #content-area,.page-user #content-area,.page-node-1101 #content-area,.page-node-1191 #content-area,.page-node-1196 #content-area,.page-node-18236 #content-area{background:rgba(33,32,32,0.6);border-top:5px solid #757272;padding:0px 20px 20px 20px;margin-bottom:50px;}
.node-type-forum #content-inner #content-area{display:block;margin-top:105px;margin-bottom:50px;background:rgba(33,32,32,0.6);}
.node-type-forum #content-inner #content-area #block-views-forum-block-1,.node-type-forum #content-inner #content-area #block-system-main{padding:0px 27px 30px 27px;}
.node-type-forum #content-inner #content-area #block-system-main .comment-wrapper{padding:0;}
.node-type-forum #content-inner #content-area #block-views-75371943969990e40c3f407c5df9390a,.node-type-forum #content-inner #content-area #block-system-main,.node-type-forum #content-inner #content-area #block-views-comments-block-1{background:none;}
body.node-type-album #content-area{position:relative;background:rgba(33,32,32,0.6);border-top:5px solid #757272;position:relative;padding:0 0 20px;}

.slide{
		margin:0px 0px 0px 0px;	
				
		width:960px;	
		height:303px;	
		padding:0px 0px 0px 0px;
		float:left;
		overflow:hidden;
	}

.column,
.columns {
  width: 100%;
  float: left;
  box-sizing: border-box; }

  .column,
  .columns {
    margin-left: 4%; }

  .column:first-child,
  .columns:first-child {
    margin-left: 0; }


  .one.column,
  .one.columns                    { width: 4.66666666667%; }


  .one-third.column               { width: 30.6666666667%; }

  .two-thirds.column              { width: 65.3333333333%; }


  .one-half.column                { width: 48%; }


  
  .offset-by-one.column,
  .offset-by-one.columns          { margin-left: 8.66666666667%; }

  .offset-by-two.column,
  .offset-by-two.columns          { margin-left: 17.3333333333%; }

  .offset-by-three.column,
  .offset-by-three.columns        { margin-left: 26%;            }

  .offset-by-four.column,
  .offset-by-four.columns         { margin-left: 34.6666666667%; }

  .offset-by-five.column,
  .offset-by-five.columns         { margin-left: 43.3333333333%; }

  .offset-by-six.column,
  .offset-by-six.columns          { margin-left: 52%;            }

  .offset-by-seven.column,
  .offset-by-seven.columns        { margin-left: 60.6666666667%; }

  .offset-by-eight.column,
  .offset-by-eight.columns        { margin-left: 69.3333333333%; }

  .offset-by-nine.column,
  .offset-by-nine.columns         { margin-left: 78.0%;          }

  .offset-by-ten.column,
  .offset-by-ten.columns          { margin-left: 86.6666666667%; }

  .offset-by-eleven.column,
  .offset-by-eleven.columns       { margin-left: 95.3333333333%; }


  .offset-by-one-third.column,
  .offset-by-one-third.columns    { margin-left: 34.6666666667%; }

  .offset-by-two-thirds.column,
  .offset-by-two-thirds.columns   { margin-left: 69.3333333333%; }


  .offset-by-one-half.column,
  .offset-by-one-half.columns     { margin-left: 52%; }

.node-teaser.node-multimedia .node-title,.node-teaser.node-multimedia .field-name-body,.node-teaser.node-multimedia .field-name-field-intro,.region-sidebar-second .views-row-first .node-media-gallery h2.node-title{
    
width:62%;float:right;      
}

.node-teaser.node-multimedia .field-name-field-multi,.node-teaser.node-multimedia .field-name-field-multi-video,.region-sidebar-second .views-row-first .node-media-gallery .media-collection-item-wrapper{
    
width:33%;min-width:33%;float:left;
}

.with-featured-article .views-row-first .field-name-field-multi{
    
border:none;padding:0px;
}

.wide-teaser .views-row,.wide-teaser div.node.node-teaser{
    
margin-bottom:10px;
}

.half-teaser .views-row{
    
width:47%;float:left;padding-left: 2%;
}

.ie7 .half-teaser .views-row{
    
width:48%;
}

.half-teaser .views-row-even{
    
clear:both;padding-left:2%;
}

.with-featured-article .views-row-first .node-teaser.node-multimedia .node-title,.with-featured-article .views-row-first .node-teaser.node-multimedia .field-name-body,.with-featured-article .views-row-first .node-teaser.node-multimedia .field-name-field-intro{
    
float:left;width:62%;padding-left:2%;
}
  
.pane-category-vertical.half-teaser .views-row .node-subtopic .content .field-name-field-summary .field-items,.pane-sub-vertical.half-teaser .views-row .node-subtopic .content .field-name-field-summary .field-items{
    
padding-top:20px;padding-left:37.35%;
}

.pane-category-vertical.half-teaser .views-row .node-subtopic .links,.pane-sub-vertical.half-teaser .views-row .node-subtopic .links{
    
display:none;
}

.pane-category-vertical.half-teaser .views-row-even,.pane-sub-vertical.half-teaser .views-row-even{
    
clear:none;padding-left:0;
}

.pane-category-vertical.half-teaser .views-row-odd,.pane-sub-vertical.half-teaser .views-row-odd{
    
clear:both;padding-left:2%;
}

.with-featured-article .views-row-first .node-teaser.node-multimedia .field-name-field-multi,.with-featured-article .views-row-first .node-teaser.node-multimedia .field-name-field-multi-video{
    
float:right; width:33%; 
}

.pane-category-vertical.half-teaser .views-row-first,.pane-sub-vertical.half-teaser .views-row-first{
    
padding-left:2%;
}

.with-featured-article  .views-row-first h2.node-title{
    
font-size:2.5em;color:#3D3D3D;
}

#directory-panel .with-featured-article .views-row{
    
margin-bottom:10px;
}




#directory-panel .with-featured-article .views-row-first{
    
width:100%;border:1px solid #aaa;border-right:0px;border-left:0px;background:#dddddd;background:-moz-linear-gradient(top,#dddddd 0%,#f5f3f4 50%,#dddddd 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#dddddd),color-stop(50%,#f5f3f4),color-stop(100%,#dddddd));background:-webkit-linear-gradient(top,#dddddd 0%,#f5f3f4 50%,#dddddd 100%);background:-o-linear-gradient(top,#dddddd 0%,#f5f3f4 50%,#dddddd 100%);background:-ms-linear-gradient(top,#dddddd 0%,#f5f3f4 50%,#dddddd 100%);background:linear-gradient(top,#dddddd 0%,#f5f3f4 50%,#dddddd 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dddddd',endColorstr='#dddddd',GradientType=0);margin-bottom:0px;
}




#directory-panel .with-featured-article .views-row-first-gold{
    
width:100%;border:1px solid #aaa;border-right:0px;border-left:0px;background:#e7bc6e;background:-moz-linear-gradient(top,#e7bc6e 0%,#f5f3f4 50%,#e7bc6e 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#e7bc6e),color-stop(50%,#f5f3f4),color-stop(100%,#e7bc6e));background:-webkit-linear-gradient(top,#e7bc6e 0%,#f5f3f4 50%,#e7bc6e 100%);background:-o-linear-gradient(top,#e7bc6e 0%,#f5f3f4 50%,#e7bc6e 100%);background:-ms-linear-gradient(top,#e7bc6e 0%,#f5f3f4 50%,#e7bc6e 100%);background:linear-gradient(top,#e7bc6e 0%,#f5f3f4 50%,#e7bc6e 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e7bc6e',endColorstr='#e7bc6e',GradientType=0);margin-bottom:0px;
}

#directory-panel .with-featured-article .views-row-first h2.node-title{
    
margin:8px 0;font-weight:normal;
}

#directory-panel .with-featured-article .views-row-first h2.node-title a{
    
color:#3d3d3d;
}

.region-sidebar-second .views-row.node-teaser{
    
margin-bottom:10px;
}

.directory-view-layout .views-row .views-field-field-summary,.directory-view-layout .views-row .views-field-field-topic-subtopic-image,.directory-view-layout .views-row .views-field-nid{
    
display:none;
}

.directory-view-layout .views-row-1 .views-field-field-summary,.directory-view-layout .views-row-1 .views-field-field-topic-subtopic-image,.directory-view-layout .views-row-1 .views-field-nid{
    
display:inherit;
}

.directory-view-layout .views-row-1 .views-field-field-topic-subtopic-image{
    
width:15%;float:left;margin-right:1em;
}

.directory-view-layout .views-row-1 .views-field-field-topic-subtopic-image img{
    
width:100%;height:auto;border:1px solid #aaa;
}

.directory-view-layout .views-row-1 .views-field-field-summary{
    
font-size:14px;width:82%;float:left;margin-bottom:1em;
}

.directory-view-layout .views-row .views-field-nid{
    
color:#000;font-size:16px;font-weight:normal;margin-bottom:0;
}

.directory-view-layout .views-row .views-field-field-subtopic{
    
float:left;
}

.directory-view-layout .views-row .views-field-field-subtopic .field-content{
    
border-right:1px solid #666;margin-right:4px;padding-right:4px;
}

.directory-view-layout .views-row-last .views-field-field-subtopic .field-content{
    
border-right:none;
}

.directory-view-layout .views-row .views-field-field-subtopic a{
    
color:#06c;font-size:14px;
}

.region-sidebar-second .views-row-first .node-media-gallery h2.node-title{
    
display:block;border-bottom:none;
}

.region-sidebar-second .pane-photo-galleries .views-row{
    
width:23%;float:left;margin-right:1%;
}

.region-sidebar-second .pane-photo-galleries .views-row-first{
    
width:100%;
}

.nav-secondary .genesis-nav-menu .menu-item {
    float: right;
}

.menu-item-227 a, .menu-item-619 a, .menu-item-2589 a {
	color:#fff !important;
}

.genesis-nav-menu .menu-item {
display: inline-block;
float: none !important;
}


.nav-secondary .genesis-nav-menu .menu-item #menu-item-227{
	display:block;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}

.interior-header .col-xs-12 {
	padding:0;
}
#header .main_nav a:hover,
#header .main_nav .sub_nav .ter_nav a:hover{text-decoration:none}
#header .main_nav .sub_nav a:hover,
#header .main_nav .nav_more_cont ul a:hover{text-decoration:underline}
#header .main_nav .nav li .sub_nav li
.ter_nav{top:30px}

.main_nav .sub_nav{left:0;list-style:none;position:absolute;right:0;top:30px;width:980px}

.main_nav .nav li .sub_nav{background:#005e89}
.main_nav .nav li .sub_nav li{background:transparent;border:none;padding:7px 0}

.main_nav .nav li .sub_nav li a{background:transparent;border-right:1px solid #fff;display:inline;font-size:1em;font-weight:normal;line-height:1.3}

.main_nav .nav li .sub_nav li a.trial{color:#ff0;font-weight:bold}

.main_nav .nav li .sub_nav li.last a{border:none}

.main_nav .nav li .sub_nav li a:hover{background:none;text-decoration:underline}

.main_nav .nav li .sub_nav li .ter_nav{background:#005e89;display:none;left:0;position:absolute;top:29px}

.main_nav .nav li .sub_nav li .ter_nav ul{float:left}

.main_nav .nav li .sub_nav li .ter_nav li{display:block;float:none;margin:0;padding:0}

.main_nav .nav li .sub_nav li .ter_nav li a{background:#005e89;border:none;display:block;float:none;padding:4px 10px;width:130px}

.main_nav .nav li .sub_nav li .ter_nav li a:hover{background:#0092c8;text-decoration:none}

#championship-partners .featured-box{height:110px; max-height:110px;}

.featured-box{padding:0; border:none; box-shadow:none;}
body.style-206 #usersite-container .nav-bar.mobile #toggle-mobile-menu a i.icon-close{font-size:16px}
.icon:before{text-align:center;display:block;width:100%}
.icon-default-1:before{content:"\e61f"}
.icon-default-2:before{content:"\e617"}
.icon-default-3:before{content:"\e618"}
.icon-amazon:before{content:"\e61c"}
.icon-angle-down:before{content:"\e602"}
.icon-bandcamp:before{content:"\e60b"}
.icon-calendar:before{content:"\e007"}
.icon-cancel-circle:before{content:"\e006"}
.icon-cdbaby:before{content:"\e60c"}
.icon-chevron-down:before{content:"\e601"}
.icon-chevron-sign-left:before{content:"\e62a"}
.icon-chevron-sign-right:before{content:"\e62b"}
.icon-circle:before{content:"\e626"}
.icon-circle-arrow-left:before{content:"\e624"}
.icon-circle-arrow-right:before{content:"\e623"}
.icon-circle-fill:before{content:"\e627"}
.icon-clock:before{content:"\e008"}
.icon-close:before{content:"\e00b"}
.icon-download:before{content:"\e00c"}
.icon-envelope:before{content:"\e604"}
.icon-envelope-alt:before{content:"\e609"}
.icon-facebook:before{content:"\e608"}
.icon-facebook-sign:before{content:"\e606"}
.icon-first:before{content:"\e000"}
.icon-flickr:before{content:"\e619"}
.icon-gear:before{content:"\f013"}
.icon-googleplus:before{content:"\e610"}
.icon-hamburger:before{content:"\e600"}
.icon-instagram:before{content:"\e611"}
.icon-itunes:before{content:"\e60f"}
.icon-last:before{content:"\e001"}
.icon-lastfm:before{content:"\e616"}
.icon-linkedin:before{content:"\e61b"}
.icon-location:before{content:"\e009"}
.icon-mobile:before{content:"\e621"}
.icon-move:before{content:"\e62c"}
.icon-myspace:before{content:"\e629"}
.icon-next:before{content:"\e00e"}
.icon-onesheet:before{content:"\e628"}
.icon-pandora:before{content:"\e60e"}
.icon-pause:before{content:"\e002"}
.icon-pause-2:before{content:"\e005"}
.icon-pinterest:before{content:"\e61a"}
.icon-play:before{content:"\e003"}
.icon-play-2:before{content:"\e004"}
.icon-previous:before{content:"\e00d"}
.icon-rdio:before{content:"\e61e"}
.icon-reverbnation:before{content:"\e60a"}
.icon-roundrect:before{content:"\e622"}
.icon-roundrect-fill:before{content:"\e625"}
.icon-screen:before{content:"\e620"}
.icon-share:before{content:"\e603"}
.icon-sonicbids:before{content:"\e61d"}
.icon-soundcloud:before{content:"\e612"}
.icon-spinner:before,#usersite-container .zoogle-music-player .player .player-play a.loading .icon-play:before,#usersite-container .zoogle-music-player ol.track-list .track-number-play a.loading .icon-play:before{content:"\f110"}
.icon-spotify:before{content:"\e60d"}
.icon-tumblr:before{content:"\e613"}
.icon-twitter:before{content:"\e607"}
.icon-twitter-sign:before{content:"\e605"}
.icon-vimeo:before{content:"\e614"}
.icon-volume-medium:before{content:"\e00a"}
.icon-youtube:before{content:"\e615"}
.icon-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:middle}
.icon-stack-1x,.icon-stack-2x{position:absolute;left:0;width:100%;text-align:center}
.icon-stack-1x{line-height:inherit}
.icon-stack-2x{font-size:2em}
#usersite-container .zoogle-music-player .player .player-play .icon:before{line-height:32px;font-size:16px}
#usersite-container .zoogle-music-player .player .player-play .icon-play-2,#usersite-container .zoogle-music-player .player .player-play .icon-play-2:before,#usersite-container .zoogle-music-player .player .player-play .icon-pause-2,#usersite-container .zoogle-music-player .player .player-play .icon-pause-2:before{font-size:32px}
#usersite-container .zoogle-music-player .player .player-play .icon-play:before{text-indent:1px}
#usersite-container .zoogle-music-player .player .player-play .icon-pause,#usersite-container .zoogle-music-player .player .player-play .icon-pause-2{display:none}
#usersite-container .zoogle-music-player .player .player-play a.loading .icon-play:before{text-indent:0}
#usersite-container .zoogle-music-player ol.track-list .track-number-play .icon-play:before{padding-left:0.1em;padding-top:0.04em}
#usersite-container .zoogle-music-player ol.track-list .icon:before{font-size:13px;line-height:26px;width:26px;height:26px}
#usersite-container .zoogle-music-player ol.track-list .icon-play-2,#usersite-container .zoogle-music-player ol.track-list .icon-play-2:before,#usersite-container .zoogle-music-player ol.track-list .icon-pause-2,#usersite-container .zoogle-music-player ol.track-list .icon-pause-2:before{font-size:26px}
#usersite-container .zoogle-music-player ol.track-list .track-icon-play,#usersite-container .zoogle-music-player ol.track-list .track-icon-playing,#usersite-container .zoogle-music-player ol.track-list .icon-pause,#usersite-container .zoogle-music-player ol.track-list .icon-pause-2,#usersite-container .zoogle-music-player ol.track-list .more-info,#usersite-container .zoogle-music-player ol.track-list .track-social{display:none}
#usersite-container .zoogle-music-player.playing .player .player-play .icon-play,#usersite-container .zoogle-music-player.playing .player .player-play .icon-play-2{display:none}
#usersite-container .zoogle-music-player.playing .player .player-play .icon-pause,#usersite-container .zoogle-music-player.playing .player .player-play .icon-pause-2{display:inline-block}
#usersite-container .zoogle-music-player.playing li.current:hover .icon-play,#usersite-container .zoogle-music-player.playing li.current:hover .icon-play-2,#usersite-container .zoogle-music-player.playing li.current:hover .track-icon-playing{display:none}
#usersite-container .zoogle-music-player.playing li.current:hover .icon-pause,#usersite-container .zoogle-music-player.playing li.current:hover .icon-pause-2{display:inline-block}
#usersite-container .bandcamp_feature a i.icon-bandcamp{font-size:1.5em;vertical-align:sub}
#usersite-container ul.share_icons li div.share_icon span.icon-envelope:before{vertical-align:-2px}
#usersite-container .icon-spinner,#usersite-container .zoogle-music-player .player .player-play a.loading .icon-play,#usersite-container .zoogle-music-player ol.track-list .track-number-play a.loading .icon-play{-webkit-animation:spin 1s infinite steps(8);-moz-animation:spin 1s infinite steps(8);-o-animation:spin 1s infinite steps(8);-ms-animation:spin 1s infinite steps(8);animation:spin 1s infinite steps(8)}
#usersite-container .back-link a .icon-previous{font-size:0.8em}

.container
{
	padding:0px;
}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


#content .large_calendar tr td, #content .weekly_large_calendar tr td {
	padding: 0;
}


#content .large_calendar th, #content .weekly_large_calendar th {
	padding: 4px 0;
	vertical-align: center;
}


#content p.event_date {
	font-size: .8em;
	color: #ca6b2f;
	margin: 0 0 5px;
}




.Cart66ButtonPrimary, .Cart66ButtonSecondary, #content .Cart66ButtonPrimary, 
#content .Cart66ButtonSecondary, .Cart66CartButton .purAddToCart {
  display: inline-block;
  font-size: 12px;
  line-height: 20px;
  height: 20px;
  padding: 0 1em;
  border: 1px solid #454545;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  cursor: pointer;
  background-color: #445e67;
  color: #fff;
}





#content { width: 865px; }

		
	#content-header-color { width: 100%; height: 16px; }

	#content-footer-color { width: 100%; height: 16px; position: absolute; bottom: 0; }



.clearfix:after, .menu ul:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}

.clearfix { zoom: 1; }

.clearfix:after { clear: both; }

.entry {padding: 0 39px; clear: both;}

#container-wrap {
	margin: 20px auto 0 auto;
	width: 952px;
	background:#dadada;
	padding:4px;
	overflow:hidden;
}

#container {
	background: #FFF;	
	border: 1px solid #c4c4c4;
	overflow:hidden;
}

	
	#access .menu {
		text-align: center;
	}

	
	#access:target .menu {
		margin-top: 213px;
		background: #111;
	}

	
	#access:target .menu a {
		height: 40px !important;
		border-top: 1px solid #444;
		line-height: 40px;
		-moz-transition: height .25s, line-height .25s;
		-webkit-transition: height .25s, line-height .25s;
		-o-transition: height .25s, line-height .25s;
		-ms-transition: height .25s, line-height .25s;
		transition: height .25s, line-height .25s;
	}

	
	#access .menu a:hover {
		background:#555;
	}
article .content .view .views-row{margin:2em 0;padding-bottom:2em;border-bottom:1px solid #DDD;}
article .content .view-state-contact-information .views-row{margin:0;padding:0;border-bottom:none;}


  #wrapper {
	margin:20px auto;
	padding:0;
	width:940px;
  }

@CHARSET "UTF-8";

#access .menu-header,
div.menu { font-size: 10px; }







#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 900px;
}

#access .menu-header,
div.menu {
	font-size: 13px;
	font-family: 'PT Sans', arial, serif; font-weight:bold;
	text-transform: uppercase;
	margin-left: -7px;
	width: 555px;
}

#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
	float:right;
}

#access .menu-header li,
div.menu li {
	float: left;
	position: relative;
}

#access ul li.menu-item-object-home a { border-left:none; }
#usersite-container #content-wrap .gallery_feature div.gallery-wrapper.gallery-slideshow.slideshow-cropped .gallery-item img.portrait{width:100%;position:absolute;top:-100%;left:0;right:0;bottom:-100%;margin:auto}
#usersite-container #content-wrap .gallery_feature div.gallery-wrapper.gallery-slideshow.slideshow-cropped .gallery-item img.landscape{height:100%;position:absolute;top:-100%;left:-100%;right:-100%;bottom:-100%;margin:auto}
#usersite-container #content-wrap .gallery_feature div.gallery-wrapper.gallery-slideshow.slideshow-letterboxed .gallery-item img{box-shadow:#000 0em 0em 0em}
#usersite-container #content-wrap .gallery_feature div.gallery-wrapper.gallery-slideshow.slideshow-letterboxed .gallery-item img.portrait{height:100%;margin:0 auto}
#usersite-container #content-wrap .gallery_feature div.gallery-wrapper.gallery-slideshow.slideshow-letterboxed .gallery-item img.landscape{width:100%;position:absolute;top:0;left:0;right:0;bottom:0;margin:auto}
#usersite-container .slideshow{z-index:0}

 
.col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-sm-4, .col-md-4, .col-lg-4, .col-sm-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-sm-7 .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-lg-9, .col-sm-10, .col-md-10, .col-lg-10, .col-sm-12, .col-xs-12, .col-md-12, .col-lg-12  {
    position: relative;
    min-height: 0.0625rem;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
}

    .col-lg-12 { width: 100%; }


.td-trending-now-wrapper {
  padding: 0 42px;
  height: 25px;
  position: relative;
  transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -moz-transform: translate3d(0px, 0px, 0px);
  -ms-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate3d(0px, 0px, 0px);
  overflow: hidden;
  
  
}

.td-trending-now-wrapper .td-next-prev-wrap {
  position: absolute;
  right: 42px;
  top: 0;
  margin-bottom: 0;
  
  
}

.td-trending-now-wrapper:hover .td-trending-now-title {
  background-color: #4db2ec;
}

.td-trending-now-wrapper .td-trending-now-nav-right {
  padding-left: 2px;
}

.td-health .td-trending-now-wrapper {
  padding: 0 24px;
}

.td-politics .td-news-ticker .td-trending-now-wrapper {
  padding-left: 24px;
}

.td-politics .td-news-ticker .td-trending-now-wrapper:hover .td-trending-now-title {
  background-color: transparent;
}

.td-politics .td-news-ticker .td-trending-now-wrapper .td-trending-now-title {
  background-color: transparent;
  color: #111;
  font-family: "Arimo";
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 0;
  display: inline-block;
  line-height: 24px;
}

.td-politics .td-news-ticker .td-trending-now-wrapper .td-next-prev-wrap {
  right: 24px;
}

.td-animals .td-news-ticker .td-trending-now-wrapper {
  padding: 0 36px;
}

.td-animals .td-news-ticker .td-trending-now-wrapper .td-trending-now-title {
  background-color: transparent;
  color: #111;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  display: inline-block;
  line-height: 22px;
}

.td-animals .td-news-ticker .td-trending-now-wrapper .td-trending-now-display-area .entry-title {
  font-size: 14px;
}

.td-md-is-android .td-trending-now-wrapper .td-trending-now-nav-left {
  padding-right: 1px;
}

.td-md-is-ios .td-trending-now-wrapper .td-trending-now-nav-left {
  padding-right: 1px;
}
